Support » Plugin: Bible Plus+ » Error At Bottom Of Every Page

  • I have been using Bible Plus+ on my private BuddyPress page. Until yesterday, I was using version 3.5

    Yesterday, I installed version 3.6. After installation, an error message began appearing at the bottom of every page. This is the exact wording of the error message. I have hidden the hosting name and folder for privacy purposes.

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, no array or string given in /home/xxxxxx.xxxxxx.com/xxxxxxxxxxx/public_html/wp-includes/class-wp-hook.php on line 298

    When I deactivate the plugin, the error message goes away. I have deleted the plugin and reinstalled the plugin, but the error reappears.

    The page I need help with: [log in to see the link]

  • The topic ‘Error At Bottom Of Every Page’ is closed to new replies.